Bug 993285 - rubygem-formatador: FTBFS in rawhide
rubygem-formatador: FTBFS in rawhide
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rubygem-formatador (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
:
Depends On: 993359
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 15:11 EDT by Dennis Gilmore
Modified: 2016-01-04 00:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-07 04:05:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 15:11:21 EDT
Your package rubygem-formatador failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5769450

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 12:52:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Josef Stribny 2014-04-07 04:05:21 EDT
I can't access the logs now to see what was the cause of this, but it definitely builds now for both f20 and f21.

I did the rebuilds today:
http://koji.fedoraproject.org/koji/buildinfo?buildID=452993
http://koji.fedoraproject.org/koji/buildinfo?buildID=509600

Note You need to log in before you can comment on or make changes to this bug.